<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'gl', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - agudo';
$string['aacute_caps'] = 'A - agudo';
$string['acircumflex'] = 'a - circunflexo';
$string['acircumflex_caps'] = 'A - circunflexo';
$string['acuteaccent'] = 'acento agudo';
$string['adiaeresis'] = 'a - diérese';
$string['adiaeresis_caps'] = 'A - diérese';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'símbolo de alef';
$string['almostequalto'] = 'case igual a';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'et';
$string['angle'] = 'ángulo';
$string['approximatelyequalto'] = 'aproximadamente igual a';
$string['aringabove'] = 'a - anel enriba';
$string['aringabove_caps'] = 'A - anel enriba';
$string['asteriskoperator'] = 'operador de asterisco';
$string['atilde'] = 'a - til';
$string['atilde_caps'] = 'A - til';
$string['backwarddifference'] = 'diferenza cara atrás';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'trevo negro';
$string['blackdiamondsuit'] = 'diamante negro';
$string['blackheartsuit'] = 'corazón negro';
$string['blackspadesuit'] = 'pica negra';
$string['brokenbar'] = 'barra rota';
$string['bullet'] = 'viñeta';
$string['carriagereturn'] = 'retorno de carro';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'signo de céntimo';
$string['chi'] = 'qui';
$string['chi_caps'] = 'Qui';
$string['circledplus'] = 'más rodeado';
$string['circledtimes'] = 'multiplicación rodeado';
$string['circumflexaccent'] = 'acento circunflexo';
$string['containsasmember'] = 'contén como membro';
$string['copyrightsign'] = 'signo de copyright';
$string['currencysign'] = 'signo de moeda';
$string['dagger'] = 'daga';
$string['degreesign'] = 'signo de grao';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diérese';
$string['diameter'] = 'diámetro';
$string['divisionsign'] = 'signo de división';
$string['dotoperator'] = 'operador de punto';
$string['doubledagger'] = 'dobre daga';
$string['doublelow9quotationmark'] = 'comiña dobre baixa';
$string['downwardsarrow'] = 'frecha cara abaixo';
$string['downwardsdoublearrow'] = 'frecha dobre cara abaixo';
$string['eacute'] = 'e - agudo';
$string['eacute_caps'] = 'E - agudo';
$string['ecircumflex'] = 'e - circunflexo';
$string['ecircumflex_caps'] = 'E - circunflexo';
$string['ediaeresis'] = 'e - diérese';
$string['ediaeresis_caps'] = 'E - diérese';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elemento de';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'guión';
$string['emspace'] = 'espazo eme';
$string['endash'] = 'trazo';
$string['enspace'] = 'espazo medio eme';
$string['epsilon'] = 'épsilon';
$string['epsilon_caps'] = 'Épsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'ésimo';
$string['eth_caps'] = 'ÉSIMO';
$string['eurosign'] = 'signo do euro';
$string['feminineordinalindicator'] = 'indicador ordinal feminino';
$string['finalsigma'] = 'sigma final';
$string['forall'] = 'para todo';
$string['fractiononehalf'] = 'fracción un medio';
$string['fractiononequarter'] = 'fracción un cuarto';
$string['fractionslash'] = 'barra diagonal de fracción';
$string['fractionthreequarters'] = 'fracción tres cuartos';
$string['functionflorin'] = 'función / florín';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'maior que ou igual a';
$string['greaterthansign'] = 'signo maior que';
$string['iacute'] = 'i - agudo';
$string['iacute_caps'] = 'Eu - agudo';
$string['icircumflex'] = 'i - circunflexo';
$string['icircumflex_caps'] = 'Eu - circunflexo';
$string['identicalto'] = 'idéntico a';
$string['idiaeresis'] = 'i - diérese';
$string['idiaeresis_caps'] = 'I - diérese';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'parte imaxinaria';
$string['infinity'] = 'infinito';
$string['insertcharacter'] = 'Inserir carácter';
$string['integral'] = 'integral';
$string['interrobang'] = 'exclarrogativo';
$string['intersection'] = 'intersección';
$string['invertedexclamationmark'] = 'signo de exclamación invertido';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'parte enteira por exceso esquerda';
$string['leftdoublequotationmark'] = 'comiña dobre esquerda';
$string['leftfloor'] = 'parte enteira esquerda';
$string['leftpointinganglebracket'] = 'ángulo cara á esquerda';
$string['leftpointingguillemet'] = 'comiña latina esquerda';
$string['leftrightarrow'] = 'frecha a esquerda e dereita';
$string['leftrightdoublearrow'] = 'frecha dobre á esquerda e dereita';
$string['leftsinglequotationmark'] = 'comiña simple esquerda';
$string['lefttorightmark'] = 'marca de esquerda a dereita';
$string['leftwardsarrow'] = 'leftwards arrow';
$string['leftwardsdoublearrow'] = 'leftwards double arrow';
$string['lessthanorequalto'] = 'less-than or equal to';
$string['lessthansign'] = 'less-than sign';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = 'logical and';
$string['logicalor'] = 'logical or';
$string['lozenge'] = 'lozenge';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'masculine ordinal indicator';
$string['microsign'] = 'micro sign';
$string['middledot'] = 'middle dot';
$string['minussign'] = 'minus sign';
$string['minutesfeet'] = 'minutes / feet';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'multiplication sign';
$string['naryproduct'] = 'n-ary product';
$string['narysumation'] = 'n-ary sumation';
$string['nobreakspace'] = 'no-break space';
$string['notanelementof'] = 'not an element of';
$string['notasubsetof'] = 'not a subset of';
$string['notequalto'] = 'not equal to';
$string['notsign'] = 'not sign';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'overline';
$string['paragraphsign'] = 'paragraph sign';
$string['partialdifferential'] = 'partial differential';
$string['permillesign'] = 'per mille sign';
$string['perpendicular'] = 'perpendicular';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi symbol';
$string['pluginname'] = 'Inserir carácter';
$string['plusminussign'] = 'plus-minus sign';
$string['poundsign'] = 'pound sign';
$string['privacy:metadata'] = 'The atto_charmap plugin does not store any personal data.';
$string['proportionalto'] = 'proportional to';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'quotation mark';
$string['realpartsymbol'] = 'real part symbol';
$string['registeredsign'] = 'registered sign';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'right ceiling';
$string['rightdoublequotationmark'] = 'right double quotation mark';
$string['rightfloor'] = 'right floor';
$string['rightpointinganglebracket'] = 'right-pointing angle bracket';
$string['rightpointingguillemet'] = 'right pointing guillemet';
$string['rightsinglequotationmark'] = 'right single quotation mark';
$string['righttoleftmark'] = 'right-to-left mark';
$string['rightwardsarrow'] = 'rightwards arrow';
$string['rightwardsdoublearrow'] = 'rightwards double arrow';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'seconds / inches';
$string['sectionsign'] = 'section sign';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'similar to';
$string['singleleftpointinganglequotationmark'] = 'single left-pointing angle quotation mark';
$string['singlelow9quotationmark'] = 'single low-9 quotation mark';
$string['singlerightpointinganglequotationmark'] = 'single right-pointing angle quotation mark';
$string['smalltilde'] = 'small tilde';
$string['softhyphen'] = 'soft hyphen';
$string['squareroot'] = 'square root';
$string['subsetof'] = 'subset of';
$string['subsetoforequalto'] = 'subset of or equal to';
$string['superscriptone'] = 'superscript one';
$string['superscriptthree'] = 'superscript three';
$string['superscripttwo'] = 'superscript two';
$string['supersetof'] = 'superset of';
$string['supersetoforequalto'] = 'superset of or equal to';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'there exists';
$string['therefore'] = 'therefore';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta symbol';
$string['thinspace'] = 'thin space';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'three dot leader';
$string['trademarksign'] = 'trade mark sign';
$string['turnedquestionmark'] = 'turned question mark';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - hook symbol';
$string['upwardsarrow'] = 'upwards arrow';
$string['upwardsdoublearrow'] = 'upwards double arrow';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'yen sign';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
