<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'gl', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['add'] = 'Engadir';
$string['addcommunitycourse'] = 'Engadir curso a comunidade';
$string['addcourse'] = 'Buscar';
$string['addedtoblock'] = 'Engadiuse unha ligazón a este curso no seu bloque buscador da comunidade';
$string['additionalcoursedesc'] = '{$a->lang} Creador: {$a->creatorname} - Editor: {$a->publishername} - Tema: {$a->subject}
    - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel} - Licenza: {$a->license}';
$string['addtocommunityblock'] = 'Gardar a ligazón a este curso';
$string['audience'] = 'Deseñado por';
$string['audience_help'] = 'Que tipo de curso esta a buscar? Ademais dos cursos tradicionais destinados a alumnos, pode tamén buscar comunidades de educadores e administradores de Moodle';
$string['blocks'] = 'Bloques';
$string['cannotselecttopsubject'] = 'Non é posíbel escoller un nivel de tema superior';
$string['comments'] = 'Comentarios ({$a})';
$string['community:addinstance'] = 'Engadir un novo bloque buscador da comunidade';
$string['community:myaddinstance'] = 'Engadir un novo bloque de localizador de comunidade ao Taboleiro';
$string['contentinfo'] = 'Tema: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel}';
$string['continue'] = 'Continuar';
$string['contributors'] = '- Colaboradores: {$a}';
$string['coursedesc'] = 'Descrición';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nome';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Etiquetas: {$a}';
$string['donotrestore'] = 'Non';
$string['dorestore'] = 'Si';
$string['download'] = 'Descargar';
$string['downloadable'] = 'cursos que se poden descargar';
$string['downloadablecourses'] = 'Cursos para descargar';
$string['downloadconfirmed'] = 'A copia de seguranza foi gardada satisfactoriamente nos seus ficheiros privados {$a}';
$string['downloaded'] = '...rematada.';
$string['downloadingcourse'] = 'Descargando o curso';
$string['downloadingsize'] = 'Agarde, o ficheiro do curso está a descargarse ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Crear un curso a partir dun modelo';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Que nivel educativo é o que busca? No caso das comunidades de educadores, este nivel describe o nivel que están ensinando.';
$string['enroldownload'] = 'Buscar';
$string['enroldownload_help'] = 'Algúns dos cursos enumerados no centro escollido anúncianse para que a xente poida vir e participar neles no sitio orixinal.

Outros son modelos dos cursos previstos para que vostede poida descargalos e empregalos no seu propio sitio de Moodle.';
$string['enrollable'] = 'cursos nos que pode matricularse';
$string['enrollablecourses'] = 'Cursos con matricula aberta';
$string['errorcourselisting'] = 'Produciuse un erro ao recuperar a listaxe de cursos do centro seleccionado, tenteo novamente máis tarde. ({$a})';
$string['errorhublisting'] = 'Produciuse un erro ao recuperar a listaxe de centros de Moodle.org, tenteo novamente máis tarde. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licenza: {$a->license} -  Tempo de actualización: {$a->timeupdated}';
$string['hideall'] = 'Agochar centros';
$string['hub'] = 'centro';
$string['hubnottrusted'] = 'Non é de confianza';
$string['hubtrusted'] = 'Este centro é de confianza para Moodle.org';
$string['install'] = 'Instalar';
$string['keywords'] = 'Palabras clave';
$string['keywords_help'] = 'Pode buscar cursos que conteñan un texto específico nos campos Nome, Descrición e outros campos da base de datos.';
$string['langdesc'] = 'Idioma: {$a} -';
$string['language'] = 'Idioma';
$string['language_help'] = 'Pode buscar cursos elaborados nun idioma específico.';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Pode buscar cursos publicados baixo unha licenza en particular.';
$string['moredetails'] = 'Máis detalles';
$string['mycommunities'] = 'As miñas comunidades:';
$string['next'] = 'Seguinte >>>';
$string['nocomments'] = 'Non hai comentarios';
$string['nocourse'] = 'Non se atopan cursos';
$string['noratings'] = 'Sen puntuacións';
$string['operation'] = 'Operación';
$string['orderby'] = 'Ordenar por';
$string['orderby_help'] = 'A orde na que se presentan os resultados da busca.';
$string['orderbyeldest'] = 'O máis antigo';
$string['orderbyname'] = 'Nome';
$string['orderbynewest'] = 'O máis recente';
$string['orderbypublisher'] = 'Editor';
$string['orderbyratingaverage'] = 'Puntuación';
$string['outcomes'] = 'Resultados: {$a}';
$string['pluginname'] = 'Buscador da comunidade';
$string['privacy:metadata:block_community'] = 'O bloque da comunidade almacena ligazóns a cursos compartidos da comunidade nos que os usuarios poden inscribirse.';
$string['privacy:metadata:block_community:coursedescription'] = 'A descrición do curso da comunidade ligada.';
$string['privacy:metadata:block_community:coursename'] = 'O nome do curso da comunidade ligada.';
$string['privacy:metadata:block_community:courseurl'] = 'O URL do curso do curso da comunidade ligada.';
$string['privacy:metadata:block_community:imageurl'] = 'O URL da iomaxe do curso da comunidade ligada.';
$string['privacy:metadata:block_community:userid'] = 'O ID do usuario que creou o curso da comunidade ligada.';
$string['rateandcomment'] = 'Cualificar e comentar';
$string['rating'] = 'Puntuación';
$string['removecommunitycourse'] = 'Retirar curso da comunidade';
$string['restorecourse'] = 'Restaurar curso';
$string['restorecourseinfo'] = 'Restaurar o curso?';
$string['screenshots'] = 'Capturas de pantalla';
$string['search'] = 'Buscar';
$string['searchcommunitycourse'] = 'Buscar por cursos da comunidade';
$string['searchcourse'] = 'Buscar por cursos da comunidade';
$string['selecthub'] = 'Seleccionar centro';
$string['selecthub_help'] = 'Escolla o centro no que buscar os cursos';
$string['showall'] = 'Amosar todos os centros';
$string['sites'] = 'Sitios';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Para limitar a busca aos cursos sobre un tema en particular, escolla un da lista.';
$string['userinfo'] = 'Creador: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Visitar a demostración';
$string['visitsite'] = 'Visitar o sitio';
