<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'gl', version '3.11'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['contentheader'] = 'Contido';
$string['display'] = 'Presentar na pantalla o contido do cartafol';
$string['display_help'] = 'Se escolle presentar os contidos do cartafol na páxina dun curso, non haberá ligazón a unha páxina separada. A descrición presentarase unicamente cando «Presentar a descrición na páxina do curso» estea marcada.. Teña en conta que neste caso non é posíbel rexistrar as accións da vista dos participantes.';
$string['displayinline'] = 'Sobre unha páxina do curso';
$string['displaypage'] = 'Nunha páxina separada';
$string['dnduploadmakefolder'] = 'Descomprimir os ficheiros e crear un cartafol';
$string['downloadfolder'] = 'Descargar cartafol';
$string['eventallfilesdownloaded'] = 'Descargado o arquivo ZIP do cartafol';
$string['eventfolderupdated'] = 'Cartafol actualizado';
$string['folder:addinstance'] = 'Engadir un novo cartafol';
$string['folder:managefiles'] = 'Xestionar ficheiros no módulo de cartafol';
$string['folder:view'] = 'Ver o contido do cartafol';
$string['foldercontent'] = 'Ficheiros e subcartafoles';
$string['forcedownload'] = 'Forzar a descarga de ficheiros';
$string['forcedownload_help'] = 'Se algúns ficheiros, como as imaxes ou os ficheiros HTML, deben amosarse no navegador en lugar de descargalos. Teña en conta que por motivos de seguridade, a configuración só debe desmarcarse se todos os usuarios con permisos para xestionar ficheiros no cartafol son usuarios de confianza.';
$string['indicator:cognitivedepth'] = 'Cartafol cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador está baseado na profundidade cognitiva acadada polo alumno nun recurso cartafol.';
$string['indicator:cognitivedepthdef'] = 'Cartafol cognitivo';
$string['indicator:cognitivedepthdef_help'] = 'O participante acadou esta porcentaxe do compromiso cognitivo que ofrecen os recursos de Cartafol durante este intervalo de análise (Niveis = Sen vista, Ver)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_aprendizaxe_analítico#Profundidade_cognitiva';
$string['indicator:socialbreadth'] = 'Cartafol social';
$string['indicator:socialbreadth_help'] = 'Este indicador está baseado na amplitude social acadada polo alumno nun recurso cartafol.';
$string['indicator:socialbreadthdef'] = 'Cartafol social';
$string['indicator:socialbreadthdef_help'] = 'O participante acadou esta porcentaxe do compromiso social que ofrecen os recursos de Cartafol durante este intervalo de análise (Niveis = Sen participación, Participante en solitario)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_aprendizaxe_analítico#Amplitude_social';
$string['maxsizetodownload'] = 'Tamaño máximo (MB) do cartafol a descargar';
$string['maxsizetodownload_help'] = 'O tamaño máximo do cartafol que é posíbel descargar como un arquivo ZIP. Se o estabelece a cero o tamaño do cartafol é ilimitado.';
$string['modulename'] = 'Cartafol';
$string['modulename_help'] = 'Este cartafol permítelle a un profesor presentar un certo número de ficheiros relacionado dentro dun único cartafol, reducindo así a necesidade de desprazamento sobre a páxina do curso. Pódese enviar un cartafol comprimido e descomprimilo para visualizalo u crearse un cartafol baleiro e enviar ficheiros dentro del.

Un cartafol pódese usar

* Para unha serie de ficheiros sobre un tema único, por exemplo un conxunto de antigos exames en formato PDF ou unha colección de ficheiros de imaxe para proxectos dos alumnos
* Para fornecer un espazo de envío compartido entre profesores na páxina do curso (permanecendo o cartafol agochado de modo que só os profesores o poidan ver)';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Cartafoles';
$string['newfoldercontent'] = 'Novo contido do cartafol';
$string['noautocompletioninline'] = 'Completado automático na vista de actividade non se pode seleccionar xunto coa opción «Presentar en xunto»';
$string['page-mod-folder-view'] = 'Páxina principal do módulo cartafol';
$string['page-mod-folder-x'] = 'Calquera páxina do módulo de cartafol';
$string['pluginadministration'] = 'Administración do cartafol';
$string['pluginname'] = 'Cartafol';
$string['privacy:metadata'] = 'O engadido de recurso cartafol non almacena ningún dato persoal.';
$string['search:activity'] = 'Cartafol';
$string['showdownloadfolder'] = 'Amosar o botón para a descarga do cartafol';
$string['showdownloadfolder_help'] = 'Se o estabelece a «si», amosarase un botón para permitir descargar o contido do cartafol como un arquivo ZIP.';
$string['showexpanded'] = 'Amosar subcartafoles estendidos';
$string['showexpanded_help'] = 'De estar activado, presentaranse os subcartafoles estendidos de modo predeterminado. Se non, os subcartafoles presentaranse recollidos.';
