<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'gl', version '3.11'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Todos os intentos do usuario';
$string['answer_checked'] = 'Resposta revisada';
$string['answer_correct'] = 'A súa resposta é correcta';
$string['answer_fail'] = 'Resposta incorrecta';
$string['answer_incorrect'] = 'A súa resposta é correcta';
$string['answer_pass'] = 'Resposta correcta';
$string['answer_text'] = 'Texto da resposta';
$string['answer_unchecked'] = 'Resposta sen revisar';
$string['answer_unknown'] = 'Resposta descoñecida';
$string['areapackage'] = 'Ficheiro de paquete';
$string['attempt'] = 'Intento';
$string['attempt_answer'] = 'Intento de resposta';
$string['attempt_average'] = 'Media de intentos puntuados';
$string['attempt_completion_no'] = 'Este intento non está marcado como completo';
$string['attempt_completion_yes'] = 'O intento está completo';
$string['attempt_first'] = 'Primeiro intento';
$string['attempt_highest'] = 'Intento de puntuación máis alta';
$string['attempt_last'] = 'Último intento';
$string['attempt_none'] = 'Non se empregan intentos para cualificar';
$string['attempt_number'] = 'Intento núm. {$a}';
$string['attempt_success_fail'] = 'Suspendido';
$string['attempt_success_pass'] = 'Aprobado';
$string['attempt_success_unknown'] = 'Non informado';
$string['attempts'] = 'Intentos';
$string['attempts_none'] = 'O usuario non ten intentos que amosar';
$string['attempts_report'] = 'Informe de intentos';
$string['choice'] = 'Escolla';
$string['completion'] = 'Completado';
$string['contentbank'] = 'Máis información sobre o banco de contidos';
$string['contentbank_help'] = 'No banco de contidos pode crear e almacenar contido usando varias ferramentas de creación, incluído un creador H5P integrado.';
$string['correct_answer'] = 'Resposta correcta';
$string['deleteallattempts'] = 'Eliminar todos os intentos H5P';
$string['displaycopyright'] = 'Botón de dereitos de autoría';
$string['displayembed'] = 'Botón de inserción';
$string['displayexport'] = 'Permitir a descarga';
$string['dnduploadh5pactivity'] = 'Engadir unha actividade H5P';
$string['duration'] = 'Duración';
$string['enabletracking'] = 'Activar o seguimento dos intentos';
$string['false'] = 'Falso';
$string['grade_average_attempt'] = 'Nota media';
$string['grade_first_attempt'] = 'Primeiro intento';
$string['grade_grademethod'] = 'Método de cualificación';
$string['grade_grademethod_help'] = 'Cando se usa a cualificación por puntos, están dispoñíbeis os seguintes métodos para calcular a cualificación final:

* A máis alta cualificación de todos os intentos
* Cualificación (media) de todos os intentos
* Primeiro intento (ignóranse todos os demais intentos)
* Último intento (ignóranse todos os demais intentos)
* Non empregar os intentos de cualificación (desactivar o cálculo de cualificación)';
$string['grade_highest_attempt'] = 'Cualificación máis alta';
$string['grade_last_attempt'] = 'Último intento';
$string['grade_manual'] = 'Non calcular unha cualificación';
$string['h5pactivity:addinstance'] = 'Engadir un novo H5P';
$string['h5pactivity:reviewattempts'] = 'Revisar os intentos H5P';
$string['h5pactivity:submit'] = 'Enviar os intentos H5P';
$string['h5pactivity:view'] = 'Ver H5P';
$string['h5pactivityfieldset'] = 'Axustes de H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Axustes';
$string['h5pattempts'] = 'Opcións do intento';
$string['h5pdisplay'] = 'Opcións H5P';
$string['maxscore'] = 'Máxima puntuación';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P é unha abreviatura de HTML5 Package (Paquete HTML5), é dicir, contido interactivo como presentacións, vídeos e outros elementos multimedia, preguntas, probas, xogos e moito máis. A actividade H5P permite enviar e engadir H5P a un curso.

Calquera intento de pregunta márcase automaticamente e a cualificación rexístrase no libro de cualificacións.';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Os meus intentos';
$string['no_compatible_track'] = 'Esta interacción ({$a}) non fornece información de seguimento nin o seguimento
        fornecido non é compatíbel coa versión actual da actividade.';
$string['noparticipants'] = 'Non hai participantes para amosar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Acceder ao ficheiro H5P no banco de contidos</a> (ábrese nunha nova xanela).';
$string['outcome'] = 'Resultado';
$string['package'] = 'Ficheiro de paquete';
$string['package_help'] = 'O ficheiro do paquete é un ficheiro h5p que contén contido interactivo H5P.';
$string['page-mod-h5pactivity-x'] = 'Calquera páxina do módulo H5P';
$string['pluginadministration'] = 'Administración de H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Este contido amosase no modo de vista previa. Non se gardará ningún intento de seguimento.';
$string['privacy:metadata:attempt'] = 'O número do intento';
$string['privacy:metadata:rawscore'] = 'A puntuación obtida';
$string['privacy:metadata:timecreated'] = 'O momento en que se creou o elemento a seguir';
$string['privacy:metadata:timemodified'] = 'O último momento no que foi seguido o elemento';
$string['privacy:metadata:userid'] = 'O ID do usuario que accedeu á actividade H5P';
$string['privacy:metadata:xapi_track'] = 'Información do seguimento dos intentos';
$string['privacy:metadata:xapi_track_results'] = 'Información do seguimento dos resultados dos intentos';
$string['report_viewed'] = 'Informe visto';
$string['result_compound'] = 'Puntuación parcial combinada';
$string['result_fill-in'] = 'Completa o texto';
$string['result_fill-in_gap'] = 'Oco núm.{$a}';
$string['result_matching'] = 'Escolla coincidente';
$string['result_other'] = 'Tipo de interacción descoñecido';
$string['result_sequencing_answer'] = 'Valor da posición';
$string['result_sequencing_choice'] = 'Posicións';
$string['result_sequencing_position'] = 'Núm. {$a}';
$string['review_all_attempts'] = 'Ver todos os intentos ({$a} enviados)';
$string['review_mode'] = 'Intentos de revisión';
$string['review_my_attempts'] = 'Ver os meus intentos';
$string['review_none'] = 'Os participantes non poden revisar os seus propios intentos';
$string['review_on_completion'] = 'Os participantes poden revisar os seus propios intentos';
$string['review_user_attempts'] = 'Ver os intentos do usuario ({$a})';
$string['score'] = 'Puntuación';
$string['score_out_of'] = '{$a->rawscore} de {$a->maxscore}';
$string['startdate'] = 'Data de comezo';
$string['statement_received'] = 'Declaración xAPI recibida';
$string['totalscore'] = 'Puntuación total';
$string['tracking_messages'] = 'Algúns H5P fornecen datos de seguimento de intentos para informes avanzados como o número de intentos, respostas e cualificacións. Nota: Algúns H5P non fornecen datos de seguimento de intentos. Nestes casos, os axustes seguintes non terán efecto.';
$string['true'] = 'Verdadeiro';
$string['usecontentbank'] = 'Use o <a href="{$a}" target="_blank">banco de contidos (ábrese nunha nova xanela)</a> para xestionar os seus ficheiros H5P files';
$string['view'] = 'Ver';
$string['view_report'] = 'Ver informe';
