<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quest', language 'gl', version '3.11'.
 *
 * @package     quest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Ausente';
$string['accumulative'] = 'Acumulativa';
$string['action'] = 'Acción';
$string['actions'] = 'Accións';
$string['addacomment'] = 'Engadir un comentario';
$string['addcomment'] = 'Engadir comentario';
$string['addsubmission'] = 'Engadir desafío';
$string['allowteams'] = 'Permitir equipos de traballo';
$string['amendassessmentelements'] = 'Rectificar elementos da avaliación';
$string['answer'] = 'Resposta';
$string['answercontent'] = 'Contido da resposta';
$string['answerexisty'] = 'Xa existe unha resposta neste desafío.';
$string['answername'] = 'Resposta: {$a->title}';
$string['answers'] = 'Respostas.';
$string['answersubmission'] = 'Responder ao desafío';
$string['approve'] = 'Aprobar';
$string['approvesubmission'] = 'Aprobar/rexeitar desafío/pregunta';
$string['assess'] = 'Avaliar';
$string['assessedon'] = 'Avaliada o {$a}';
$string['assessment'] = 'Avaliación';
$string['assessmentby'] = 'Avaliación por {$a}';
$string['assessmentglobal'] = 'Avaliación global';
$string['assessmentgrade'] = 'Cualificación da avaliación: {$a}';
$string['assessmentof'] = 'Avaliación de {$a}';
$string['assessmentofthissubmission'] = 'Avaliación deste desafío';
$string['assessments'] = 'Avaliacións';
$string['assessmentsby'] = 'Avaliacións por {$a}';
$string['assessthisanswer'] = 'Avaliar esta resposta';
$string['assessthissubmission'] = 'Avaliar este desafío';
$string['assignmentnotinthecorrectphase'] = 'A avaliación non está na fase correcta';
$string['attachment'] = 'Anexo';
$string['attachments'] = 'Anexos';
$string['authorofsubmission'] = 'Autor da entrega';
$string['by'] = 'por';
$string['bynameondate'] = 'de {$a->name} - {$a->date}';
$string['calification'] = 'Puntuación';
$string['calificationautor'] = 'Puntuación para o autor do desafío';
$string['change'] = 'Gardar cambios';
$string['changemanualcalification'] = 'Cambiar cualificación manualmente';
$string['changeteam'] = 'Xestionar equipos';
$string['changeteamteacher'] = 'Xestionar equipos';
$string['clasification'] = 'Clasificación';
$string['comment'] = 'Comentario';
$string['commentby'] = 'Comentario por';
$string['commentsforteacher'] = 'Comentarios para o profesor';
$string['commentsteacher'] = 'Comentarios xerais por profesor';
$string['confirmdelete'] = 'Confirmar a eliminación';
$string['confirmdeletionofthisitem'] = 'Confirmar a eliminación deste elemento {$a}';
$string['correct'] = 'Correcto';
$string['currentphase'] = 'Fase actual do QUESTOURnament';
$string['currentphaseanswer'] = 'Fase das respostas';
$string['dateanswer'] = 'Data';
$string['dateassess'] = 'Data da avaliación';
$string['dateend'] = 'Pechando o';
$string['dateendevent'] = 'Fin do QUESTOURnament «{$a}»';
$string['dateendsubmissionevent'] = 'Fin do desafío «{$a}»';
$string['dateofend'] = 'Data de peche';
$string['dateofstart'] = 'Data de inicio';
$string['datestart'] = 'Iniciando o';
$string['datestartevent'] = 'Inicio do QUESTOURnament «{$a}»';
$string['datestartsubmissionevent'] = 'Inicio do desafío «{$a}»';
$string['datestr'] = '%d/%m/%y<br />%H:%M';
$string['datestrmodel'] = '%%d/%%m/%%y &nbsp;&nbsp;%%H:%%M';
$string['deadline'] = 'Data límite';
$string['deadlineis'] = 'A data límite é {$a}';
$string['delete'] = 'Eliminar';
$string['deleting'] = 'Eliminando';
$string['description'] = 'Descrición';
$string['detailsofassessment'] = 'Detalles da avaliación';
$string['disagreewiththisassessment'] = 'En desacordo con esta avaliación';
$string['displayoffinalgrades'] = 'Presentar as cualificacións finais';
$string['dontshowgrades'] = 'Non amosar as cualificacións';
$string['edit'] = 'Editar';
$string['editacomment'] = 'Editar un comentario';
$string['editelementsanswer'] = 'Editar elementos de avaliación de respostas';
$string['editelementsautor'] = 'Editar elementos de avaliación de autores';
$string['editingassessmentelements'] = 'Editando elementos de avaliación';
$string['editingassessmentelementsofautors'] = 'Editando elementos de avaliación de autores';
$string['element'] = 'Elemento';
$string['elementweight'] = 'Peso do elemento';
$string['emailaddsubmission'] = 'Ola, {$a->firstname}.

Engadiuse un novo desafío no servidor «{$a->sitename}», no QUESTOURnament «{$a->name}». Co título «{$a->title}».

Para acceder a este novo desafío, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailaddsubmissionsubject'] = 'Moodle. Desafío engadido no módulo QUESTOURnament';
$string['emailansweradd'] = 'Ola, {$a->firstname}.

Recibiuse unha nova resposta no sitio «{$a->sitename}», no QUESTOURnament «{$a->name}», para o desafío «{$a->title}». Co título «{$a->secondname}».

Para acceder a esta resposta, prema quí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailansweraddsubject'] = 'Moodle. Resposta engadida no módulo QUESTOURnament';
$string['emailanswerdelete'] = 'Ola, {$a->firstname}.

Eliminouse unha resposta no sitio «{$a->sitename}», no QUESTOURnament «{$a->name}», do desafío «{$a->title}». Co título «{$a->secondname}».

Para acceder a este desafío, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailanswerdeletesubject'] = 'Moodle. Resposta eliminada no módulo QUESTOURnament';
$string['emailapprobe'] = 'Ola, {$a->firstname}.

Engadiuse un novo desafío no servidor «{$a->sitename}», no QUESTOURnament «{$a->name}». Co título «{$a->title}».

Para acceder a este novo desafío, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailapprobesubject'] = 'Moodle. Desafío engadido no módulo QUESTOURnament';
$string['emailassessment'] = 'Ola, {$a->firstname}.

Avaliouse unha resposta no sitio «{$a->sitename}», no QUESTOURnament «{$a->name}», do desafío «{$a->title}», co título «{$a->secondname}».

Para acceder a esta resposta, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailassessmentautor'] = 'Ola, {$a->firstname}.

Avaliouse un desafío no servidor
«{$a->sitename}», no QUESTOURnament «{$a->name}». Co título «{$a->title}».

Para acceder a este novo desafío, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailassessmentautorsubject'] = 'Moodle. Desafío avaliado no módulo QUESTOURnament';
$string['emailassessmentsubject'] = 'Moodle. Resposta avaliada no módulo QUESTOURnament';
$string['emaildeletesubmission'] = 'Ola, {$a->firstname}.

Eliminouse un desafío no servidor
«{$a->sitename}», no QUESTOURnament «{$a->name}». Co título «{$a->title}».

Para acceder ao QUESTOURnament, prema aquí

<a href="{$a->link}">{$a->link}</a>';
$string['emaildeletesubmissionsubject'] = 'Moodle. Desafío eliminado no módulo QUESTOURnament';
$string['emailevaluatecomment'] = 'Ola, {$a->firstname}.
Iniciouse o mecanismo de reclamación para unha avaliación no sitio
«{$a->sitename}», no QUESTOURnament «{$a->name}», do desafío «{$a->title}», resposta «{$a->secondname}».

Para acceder a esta resposta, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailevaluatecommentsubject'] = 'Moodle. Reclamación da avaliación no módulo QUESTOURnament';
$string['emailmodifanswer'] = 'Ola, {$a->firstname}.

Modificouse unha resposta no sitio
«{$a->sitename}», no QUESTOURnament «{$a->name}», do desafío «{$a->title}». Co título «{$a->secondname}».

Para acceder a esta resposta, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailmodifanswersubject'] = 'Moodle. Resposta modificada no módulo QUESTOURnament';
$string['emailsave'] = 'Ola, {$a->firstname}.

Modificouse o desafío no servidor
«{$a->sitename}», no QUESTOURnament «{$a->name}». Co título «{$a->title}».

Para acceder ao sitio no que está o desafío, prema aquí:

<a href="{$a->link}">{$a->link}</a>';
$string['emailsavesubject'] = 'Moodle. Cambios no desafío no módulo QUESTOURnament';
$string['emailtagline'] = 'Este correo é unha copia da mensaxe que se enviou o «{$a}»';
$string['enterpassword'] = 'Introducir contrasinal:';
$string['enterteam'] = 'Introducir equipo';
$string['evaluate'] = 'Avaliar';
$string['excellent'] = 'Excelente';
$string['exponential'] = 'Exponencial';
$string['feedbackgoeshere'] = 'O comentario vai aquí';
$string['firstname'] = 'Nome';
$string['generalcomment'] = 'Comentario xeral';
$string['good'] = 'Bo';
$string['grade'] = 'Cualificación';
$string['gradeassessment'] = 'Cualificar a avaliación';
$string['gradeautor'] = 'Cualificación do autor';
$string['graded'] = 'Cualificada';
$string['gradedbyteacher'] = 'Cualificada por {$a}';
$string['gradeforassessments'] = 'Cualificación por avaliacións';
$string['gradeofsubmission'] = 'Cualificación da entrega: {$a}';
$string['gradingstrategy'] = 'Estratexia de puntuación';
$string['gradingstrategyautor'] = 'Estratexia de puntuación por autores';
$string['incorrect'] = 'Incorrecto';
$string['individualcalification'] = 'Puntuación individual';
$string['initialpoints'] = 'Puntuación inicial';
$string['invaliddates'] = 'Datas incorrectas. Deben estar entre o {$a->questdatestart} e o {$a->questdateend}';
$string['invalidtext'] = 'O campo de texto está baleiro';
$string['lastname'] = 'Apelido';
$string['legend'] = 'A (B) [C] {$a} <br>A: Número de respostas. B: Número de respostas correctas. <br>C: Número de respostas sen avaliar. {$a} Amosa se respondín<br>';
$string['linear'] = 'Lineal';
$string['maxcalification'] = 'Máxima puntuación';
$string['maximumsize'] = 'Tamaño máximo';
$string['modif'] = 'Modificar';
$string['modifanswersubmission'] = 'Modificar resposta para o desafío {$a}';
$string['modifsubmission'] = 'Modificar desafío';
$string['modulename'] = 'QUESTOURnament';
$string['modulenameplural'] = 'QUESTOURnaments';
$string['myanswers'] = 'As miñas respostas';
$string['myplace'] = 'O meu sitio para este Questournament';
$string['nanswers'] = 'Respostas';
$string['nanswersassessment'] = 'Respostas avaliadas';
$string['nanswerscorrect'] = 'Respostas correctas';
$string['nanswerscorrectshort'] = 'Correcta';
$string['nanswersshort'] = 'Respostas';
$string['nanswerswhithoutassess'] = 'Sen avaliación';
$string['ncomponents'] = 'Número de membros';
$string['ncomponentsteam'] = 'Nº máximo de membros no equipo';
$string['newattachment'] = 'novo anexo';
$string['newcalification'] = 'Nova cualificación';
$string['newteam'] = 'Novo equipo';
$string['nmaxanswers'] = 'Número máximo de respostas correctas';
$string['noanswers'] = 'Sen respostas';
$string['noassessments'] = 'Sen avaliacións';
$string['noassessmentsdone'] = 'Sen avaliacións';
$string['noattachments'] = 'Sen anexos';
$string['nograde'] = 'Sen cualificación';
$string['notavailable'] = 'non dispoñíbel';
$string['noteonassessmentelements'] = 'Teña en conta que a cualificación está dividida nunha serie de «elementos de avaliación».<br />
Isto fai a cualificación máis sinxela e consistente. Como avaliador debe engadir estes<br />
elementos antes de facer o Questournament dispoñíbel aos alumnos. Isto conséguese<br />
premendo no Questournament no curso, e se non hai elementos pediráselle<br />
que os engada. Pode cambiar o número de elementos usando a pantalla de Editar avaliación do autor,<br />
os elementos poden ser rectificados dende a pantalla «Editar avaliación do autor».';
$string['notgraded'] = 'Non se cualificou';
$string['notpermissionsubmission'] = 'Non ten permisos para ver este desafío.';
$string['notsubmittedyet'] = 'Aínda non se fixeron entregas';
$string['nsubmissions'] = 'Número de desafíos';
$string['nsubmissionsassessment'] = 'Desafíos avaliados';
$string['numbermaxofanswers'] = 'Número máximo de respostas correctas';
$string['numberofattachments'] = 'Número de anexos esperados nas entregas';
$string['of'] = 'de';
$string['oldteam'] = 'Equipo actual';
$string['passwordprotectedquest'] = 'QUESTOURnament protexido con contrasinal';
$string['permitviewautors'] = 'Amosar aos alumnos os autores dos desafíos pechados';
$string['phase'] = 'Fase';
$string['phase1'] = 'QUESTOURnament inactivo';
$string['phase1answer'] = 'Sen avaliar';
$string['phase1quest'] = 'Pendente de Inicio';
$string['phase1short'] = 'Colocar';
$string['phase1submission'] = 'Pendente de aprobación';
$string['phase2'] = 'Abrir QUESTOURnament';
$string['phase2answer'] = 'Avaliada polo autor';
$string['phase2quest'] = 'En proceso';
$string['phase2short'] = 'Entregas';
$string['phase2submission'] = 'Pendente de inicio';
$string['phase3'] = 'QUESTOURnament pechado';
$string['phase3answer'] = 'Avaliada polo profesor';
$string['phase3quest'] = 'Questournament rematado';
$string['phase3short'] = 'Ambos';
$string['phase3submission'] = 'Desafío en proceso';
$string['phase4'] = 'QUESTOURnament pechado.<br> Puntuacións publicadas';
$string['phase4answer'] = 'Avaliada como correcta polo autor';
$string['phase4short'] = 'Avaliacións';
$string['phase4submission'] = 'Desafío pechado';
$string['phase5'] = 'Cálculo da puntuación final.';
$string['phase5answer'] = 'Avaliado como correcto polo profesor';
$string['phase5short'] = 'Cálculo';
$string['phase5submission'] = 'Avaliado. Pendente de aprobación.';
$string['phase6'] = 'Amosar a puntuación final';
$string['phase6short'] = 'Amosar as cualificacións finais';
$string['phase6submission'] = 'Avaliado. Desafío en proceso';
$string['phase7submission'] = 'Avaliado. Desafío pechado';
$string['points'] = 'Puntuación';
$string['pointsanswers'] = 'Puntuación da resposta';
$string['pointsmax'] = 'Puntuación máxima';
$string['pointsmaxsubmission'] = 'Puntuación máxima acadada.';
$string['pointssubmission'] = 'Puntuación dos desafíos';
$string['pointsteam'] = 'Puntuación do equipo';
$string['poor'] = 'Pobre';
$string['porcent'] = 'porcentaxe';
$string['present'] = 'Presente';
$string['preview'] = 'Previsualizar';
$string['processingquest'] = 'Procesando {$a}';
$string['questapprovesubmission'] = 'Desafíos aprobados en QUESTOURnament';
$string['questassessments'] = 'Avaliacións en QUESTOURnament';
$string['questcomments'] = 'Comentarios do módulo QUESTOURnament';
$string['quests'] = 'QUESTS';
$string['questsubmitanswer'] = 'Respostas enviadas en QUESTOURnament';
$string['questsubmitsubmission'] = 'Desafíos enviados en QUESTOURnament';
$string['reevaluate'] = 'Re-avaliar';
$string['reply'] = 'Responder';
$string['resume24hours'] = 'Resumo dos eventos para os desafíos engadidos ou modificados no módulo QUESTOURnament {$a->name} nas últimas 24 horas';
$string['resumeindividual'] = 'Ver resumo individual.';
$string['resumequest'] = 'Moodle. Resumo da actividade. QUESTOURnament {$a->name}';
$string['resumeteams'] = 'Ver resumo por equipos';
$string['returnto'] = 'Devolver a';
$string['rubric'] = 'Rúbrica';
$string['save'] = 'Gardar';
$string['savedok'] = 'Gardado correctamente';
$string['savemyassessment'] = 'Gardar a miña avaliación';
$string['savemycomment'] = 'Gardar o meu comentario';
$string['savemygrading'] = 'Gardar a miña cualificación';
$string['savemysubmission'] = 'Gardar o meu desafío';
$string['scale10'] = 'Puntuación ata 10';
$string['scale100'] = 'Puntuación ata 100';
$string['scale20'] = 'Puntuación ata 20';
$string['scalecorrect'] = 'Escala de 2 puntos Correcto/Incorrecto';
$string['scaleexcellent4'] = 'Escala de 4 puntos Excelente/Moi pobre';
$string['scaleexcellent5'] = 'Escala de 5 puntos Excelente/Moi pobre';
$string['scaleexcellent7'] = 'Escala de 7 puntos Excelente/Moi pobre';
$string['scalegood3'] = 'Escala de 3 puntos Bo/Pobre';
$string['scalepresent'] = 'Escala de 2 puntos Presente/Ausente';
$string['scaleyes'] = 'Escala de 2 puntos Si/Non';
$string['see'] = 'Ver';
$string['seeassessment'] = 'Ver avaliación';
$string['seeassessmentautor'] = 'Ver avaliación do desafío';
$string['seevaluate'] = 'Ver avaliación';
$string['select'] = 'Seleccionar';
$string['selfassessment'] = 'Auto avaliación';
$string['showanswer'] = 'Amosar a resposta';
$string['showanswers'] = 'Amosar as respostas';
$string['showanswersteam'] = 'Amosar as respostas do equipo';
$string['showanswersuser'] = 'Amosar as respostas individuais';
$string['showcalification'] = 'Amosar as puntuacións';
$string['showclasifindividual'] = 'Amosar a clasificación individual';
$string['showdescription'] = 'Amosar a descrición de QUESTOURnament';
$string['showgrades'] = 'Amosar as cualificacións';
$string['showsubmission'] = 'Amosar a entrega';
$string['showsubmissions'] = 'Amosar as entregas';
$string['showsubmissionsteam'] = 'Amosar as entregas do equipo';
$string['showsubmissionsuser'] = 'Amosar as entregas individuais';
$string['specimenassessmentform'] = 'Formulario de mostra de avaliación';
$string['specimenassessmentformanswer'] = 'Formulario de mostra de avaliación para as respostas';
$string['specimenassessmentformsubmission'] = 'Formulario de mostra de avaliación para os desafíos';
$string['studentassessments'] = '{$a} Avaliacións';
$string['studentgrades'] = '{$a} Cualificacións';
$string['studentsubmissions'] = '{$a} Entregas';
$string['studentsubmissionsforassessment'] = '{$a} Entregas do alumno para avaliación';
$string['subject'] = 'Tema:';
$string['submission'] = 'Desafío';
$string['submissionend'] = 'Data de peche do desafío';
$string['submissions'] = 'Desafíos';
$string['submissionstart'] = 'Data de inicio do desafío';
$string['submitchallenge'] = 'Enviar novo desafío';
$string['submitchallengeassignment'] = 'Engadir desafío';
$string['submitted'] = 'Desafío enviado';
$string['submittedanswer'] = 'Resposta enviada';
$string['submittedby'] = 'Enviada por';
$string['suggestedgrade'] = 'Cualificación suxerida';
$string['team'] = 'Equipo';
$string['teamcalification'] = 'Puntuación do equipo';
$string['teamforquest'] = 'Equipo de traballo para QUESTOURnament {$a}';
$string['teamname'] = 'Nome do equipo';
$string['teamporcent'] = 'Porcentaxe da puntuación do equipo';
$string['teams'] = 'Clasificación do equipo';
$string['thegradeis'] = 'A cualificación é';
$string['timeassessment'] = 'Avaliada o';
$string['timemaxoflife'] = 'Tempo de vida predeterminado para os novos desafíos.';
$string['tinitial'] = 'Tempo inicial';
$string['title'] = 'Título';
$string['typecalification'] = 'Tipo de cualificación';
$string['typegrade'] = 'Obter cualificacións de';
$string['typeindividual'] = 'Alumnos';
$string['typeofscale'] = 'Tipo de escala';
$string['typeteam'] = 'Equipo';
$string['usepassword'] = 'Usar contrasinal';
$string['user'] = 'Usuario';
$string['validateassessment'] = 'Validar avaliacións';
$string['verypoor'] = 'Moi pobre';
$string['view'] = 'Ver';
$string['viewassessment'] = 'Ver avaliación';
$string['viewassessmentautor'] = 'Ver a avaliación do desafío';
$string['viewclasification'] = 'Ver clasificación';
$string['viewclasificationglobal'] = 'Ver clasificación global';
$string['viewclasificationteams'] = 'Ver a clasificación do equipo';
$string['warningonamendingelements'] = 'AVISO: Hai avaliacións entregadas. <br />NON cambie o número de elementos, os tipos de escala ou os pesos do elemento.';
$string['weight'] = 'Peso';
$string['weights'] = 'Pesos';
$string['wrongpassword'] = 'Contrasinal incorrecto para este QUESTOURnament';
$string['yourfeedbackgoeshere'] = 'O seu comentario vai aquí';
