<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'gl', version '3.11'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Engadindo un novo rol';
$string['addrole'] = 'Engadir un novo rol';
$string['advancedoverride'] = 'Anular rol avanzado';
$string['allow'] = 'Permitir';
$string['allowassign'] = 'Permitir a asignación de roles';
$string['allowed'] = 'Permitido';
$string['allowoverride'] = 'Permitir anular roles';
$string['allowroletoassign'] = 'Permitirlle aos usuarios co rol {$a->fromrole} asignar o rol {$a->targetrole}';
$string['allowroletooverride'] = 'Permitirlle aos usuarios co rol {$a->fromrole} anular o rol {$a->targetrole}';
$string['allowroletoswitch'] = 'Permitirlle aos usuarios co rol {$a->fromrole} cambiar ao rol {$a->targetrole}';
$string['allowroletoview'] = 'Permitirlle aos usuarios co rol {$a->fromrole} ver o rol {$a->targetrole}';
$string['allowswitch'] = 'Permitir cambios de rol';
$string['allowview'] = 'Permitirlle ver a rol';
$string['allsiteusers'] = 'Todos os usuarios do sitio';
$string['analytics:listinsights'] = 'Listar estimación';
$string['analytics:listowninsights'] = 'Listar as súas propias estimacións';
$string['analytics:managemodels'] = 'Xestionar modelos';
$string['archetype'] = 'Arquetipo de rol';
$string['archetype_help'] = 'O rol arquetipo determina os permisos cando se restabelece un rol aos valores predeterminados. Tamén determina os novos permisos para o rol cando se anova o sitio.';
$string['archetypecoursecreator'] = 'ARQUETIPO: Creador de cursos';
$string['archetypeeditingteacher'] = 'ARQUETIPO: Profesor con permiso de edición';
$string['archetypefrontpage'] = 'ARQUETIPO: Usuario autenticado na páxina de portada';
$string['archetypeguest'] = 'ARQUETIPO: Convidado';
$string['archetypemanager'] = 'ARQUETIPO: Xestor';
$string['archetypestudent'] = 'ARQUETIPO: Alumno';
$string['archetypeteacher'] = 'ARQUETIPO: Profesor sen permiso de edición';
$string['archetypeuser'] = 'ARQUETIPO: Usuario autenticado';
$string['assignanotherrole'] = 'Asignar outro rol';
$string['assignedroles'] = 'Roles asignados';
$string['assignerror'] = 'Produciuse un erro ao asignar o rol {$a->role} ao usuario {$a->user}.';
$string['assignglobalroles'] = 'Asignar roles de sistema';
$string['assignmentcontext'] = 'Contexto de asignación';
$string['assignmentoptions'] = 'Opcións de asignación';
$string['assignrole'] = 'Asignar roles';
$string['assignrolenameincontext'] = 'Asignar rol «{$a->role}» en {$a->context}';
$string['assignroles'] = 'Asignar roles';
$string['assignroles_help'] = 'Ao asignar un rol a un usuario nun contexto, concédenselle os permisos propios dese rol, para o contexto actual e todos os contextos inferiores. Por exemplo, se a un usuario se lle asigna o rol de alumno nun curso, terá o rol de alumno en todas as actividades e nos bloques dentro do curso.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Asignar roles en {$a}';
$string['assignrolesrelativetothisuser'] = 'Asignar roles relativos a este usuario';
$string['backtoallroles'] = 'Volver á lista de todos os roles';
$string['backup:anonymise'] = 'Facer anónimos os datos de usuario na copia de seguridade';
$string['backup:backupactivity'] = 'Copia de seguridade das actividades';
$string['backup:backupcourse'] = 'Copia de seguridade dos cursos';
$string['backup:backupsection'] = 'Copia de seguridade das seccións';
$string['backup:backuptargetimport'] = 'Copia de seguridade para importar';
$string['backup:configure'] = 'Configurar as opcións da copia de seguridade';
$string['backup:downloadfile'] = 'Descargar ficheiros das áreas de copia de seguridade';
$string['backup:userinfo'] = 'Copia de seguridade dos datos de usuario';
$string['badges:awardbadge'] = 'Outorgarlle unha insignia a un usuario';
$string['badges:configurecriteria'] = 'Configurar/editar o criterio para gañar unha insignia';
$string['badges:configuredetails'] = 'Detalles para configurar/editar unha insignia';
$string['badges:configuremessages'] = 'Mensaxes para configurar unha insignia';
$string['badges:createbadge'] = 'Crear/duplicar unha insignia';
$string['badges:deletebadge'] = 'Eliminar insignias';
$string['badges:earnbadge'] = 'Gañar unha insignia';
$string['badges:manageglobalsettings'] = 'Axustes globais para xestionar insignias';
$string['badges:manageownbadges'] = 'Ver e xestionar as insignias gañadas por Vostede';
$string['badges:revokebadge'] = 'Revogar a insignia dun usuario';
$string['badges:viewawarded'] = 'Ver os usuarios que gañaron unha insignia específica sen poder outorgar unha insignia';
$string['badges:viewbadges'] = 'Ver as insignias dispoñíbeis sen telas gañado';
$string['badges:viewotherbadges'] = 'Ver as insignias públicas nos perfís doutros usuarios';
$string['block:edit'] = 'Editar os axustes dun bloque';
$string['block:view'] = 'Ver bloque';
$string['blog:create'] = 'Crear novos artigos de blog';
$string['blog:manageentries'] = 'Editar e xestionar artigos';
$string['blog:manageexternal'] = 'Editar e xestionar blogs externos';
$string['blog:search'] = 'Buscar artigos de blog';
$string['blog:view'] = 'Ver artigos de blog';
$string['blog:viewdrafts'] = 'Ver versións preliminares de artigos de blog';
$string['calendar:manageentries'] = 'Xestionar calquera entrada de calendario';
$string['calendar:managegroupentries'] = 'Xestionar entradas de calendario do grupo';
$string['calendar:manageownentries'] = 'Xestionar entradas de calendario propias';
$string['capabilities'] = 'Permisos';
$string['capability'] = 'Funcionalidade';
$string['category:create'] = 'Crear categorías';
$string['category:delete'] = 'Eliminar categorías';
$string['category:manage'] = 'Xestionar categorías';
$string['category:update'] = 'Actualizar categorías';
$string['category:viewcourselist'] = 'Ver a lista de cursos nos que non está matriculado';
$string['category:viewhiddencategories'] = 'Ver categorías agochadas';
$string['category:visibility'] = 'Ver categorías agochadas';
$string['checkglobalpermissions'] = 'Comprobar os permisos do sistema';
$string['checkpermissions'] = 'Comprobar permisos';
$string['checkpermissionsin'] = 'Comprobar permisos en {$a}';
$string['checksystempermissionsfor'] = 'Comprobar os permisos de sistema para {$a->fullname}';
$string['checkuserspermissionshere'] = 'Comprobar os permisos que {$a->fullname} ten neste {$a->contextlevel}';
$string['chooseroletoassign'] = 'Escolla un rol a asignar';
$string['cohort:assign'] = 'Engadir e eliminar membros do círculo';
$string['cohort:manage'] = 'Crear, eliminar e mover círculos';
$string['cohort:view'] = 'Ver círculos de todo o sitio';
$string['comment:delete'] = 'Eliminar comentarios';
$string['comment:post'] = 'Publicar comentarios';
$string['comment:view'] = 'Ler comentarios';
$string['competency:competencygrade'] = 'Estabelecer a puntuación de competencia';
$string['competency:competencymanage'] = 'Administrar os marcos de competencias';
$string['competency:competencyview'] = 'Ver os marcos de competencias';
$string['competency:coursecompetencyconfigure'] = 'Configurar os axustes de competencia de curso';
$string['competency:coursecompetencygradable'] = 'Recibir puntuacións de competencia';
$string['competency:coursecompetencymanage'] = 'Administrar as competencias do curso';
$string['competency:coursecompetencyview'] = 'Ver as competencias do curso';
$string['competency:evidencedelete'] = 'Eliminar evidencia';
$string['competency:plancomment'] = 'Comentario sobre un plan de aprendizaxe';
$string['competency:plancommentown'] = 'Comentario sobre o plan de aprendizaxe propio';
$string['competency:planmanage'] = 'Administrar plans de aprendizaxe';
$string['competency:planmanagedraft'] = 'Administrar borradores de plans de aprendizaxe';
$string['competency:planmanageown'] = 'Administrar os plans de aprendizaxe propios';
$string['competency:planmanageowndraft'] = 'Administrar os borradores propios de plans de aprendizaxe';
$string['competency:planrequestreview'] = 'Solicitar a revisión dun plan de aprendizaxe';
$string['competency:planrequestreviewown'] = 'Solicitar a revisión dun plan de aprendizaxe propio';
$string['competency:planreview'] = 'Revisar un plan de aprendizaxe';
$string['competency:planview'] = 'Ver todos os plans de aprendizaxe';
$string['competency:planviewdraft'] = 'Ver borradores de plans de aprendizaxe';
$string['competency:planviewown'] = 'Ver todos os plans de aprendizaxe propios';
$string['competency:planviewowndraft'] = 'Ver os borradores propios de plans de aprendizaxe';
$string['competency:templatemanage'] = 'Administrar os modelos de plans de aprendizaxe';
$string['competency:templateview'] = 'Ver os modelos de plans de aprendizaxe';
$string['competency:usercompetencycomment'] = 'Comentario sobre unha competencia dun usuario';
$string['competency:usercompetencycommentown'] = 'Comentario sobre unha competencia propia dun usuario';
$string['competency:usercompetencyrequestreview'] = 'Solicitar a revisión dunha competencia do usuario';
$string['competency:usercompetencyrequestreviewown'] = 'Solicitar a revisión dunha competencia propia do usuario';
$string['competency:usercompetencyreview'] = 'Revisar unha competencia do usuario';
$string['competency:usercompetencyview'] = 'Ver unha competencia do usuario';
$string['competency:userevidencemanage'] = 'Administrar a evidencia sobre aprendizaxe previo';
$string['competency:userevidencemanageown'] = 'Administrar a evidencia propia sobre aprendizaxe previo';
$string['competency:userevidenceview'] = 'Ver a evidencia sobre aprendizaxe previo dun usuario';
$string['confirmaddadmin'] = 'Confirma que quere engadir ao usuario <strong>{$a}</strong> como novo administrador do sitio?';
$string['confirmdeladmin'] = 'Confirma que quere retirar ao usuario <strong>{$a}</strong> da lista de administradores do sitio?';
$string['confirmroleprevent'] = 'Confirma que quere retirar <strong>«{$a->role}»</strong> da lista de roles coa funcionalidade «{$a->cap}» no contexto «{$a->context}»?';
$string['confirmroleunprohibit'] = 'Confirma que quere retirar <strong>«{$a->role}»</strong> da lista de roles prohibidos coa funcionalidade «{$a->cap}» no contexto «{$a->context}»?';
$string['confirmunassign'] = 'Confirma que quere eliminar este rol a este usuario?';
$string['confirmunassignno'] = 'Cancelar';
$string['confirmunassigntitle'] = 'Confirmar o cambio de rol';
$string['confirmunassignyes'] = 'Retirar';
$string['contentbank:access'] = 'Accede ao banco de contidos';
$string['contentbank:deleteanycontent'] = 'Eliminar calquera contido do banco de contidos';
$string['contentbank:deleteowncontent'] = 'Eliminar contidos do seu propio banco de contidos';
$string['contentbank:downloadcontent'] = 'Descargar contido do banco de contidos';
$string['contentbank:manageanycontent'] = 'Xestiona calquera contido do banco de contidos';
$string['contentbank:manageowncontent'] = 'Xestionar contidos do seu propio banco de contidos';
$string['contentbank:upload'] = 'Enviar novos contidos ao banco de contidos';
$string['contentbank:useeditor'] = 'Crear ou editar contidos usando un editor de tipos de contido';
$string['contentbank:viewunlistedcontent'] = 'Ver os contido non listados do banco de contidos';
$string['context'] = 'Contexto';
$string['course:activityvisibility'] = 'Agochar/amosar actividades';
$string['course:bulkmessaging'] = 'Enviar unha mensaxe a moitas persoas';
$string['course:changecategory'] = 'Cambiar a categoría do curso';
$string['course:changefullname'] = 'Cambiar o nome completo do curso';
$string['course:changeidnumber'] = 'Cambiar o número ID do curso';
$string['course:changelockedcustomfields'] = 'Cambiar os campos personalizados bloqueados';
$string['course:changeshortname'] = 'Cambiar o nome abreviado do curso';
$string['course:changesummary'] = 'Cambiar o resumo do curso';
$string['course:configurecustomfields'] = 'Configurar campos personalizados';
$string['course:configuredownloadcontent'] = 'Configurar a descarga do contido do curso';
$string['course:create'] = 'Crear cursos';
$string['course:creategroupconversations'] = 'Crear conversas en grupo';
$string['course:delete'] = 'Eliminar cursos';
$string['course:downloadcoursecontent'] = 'Descargar o contido do curso';
$string['course:enrolconfig'] = 'Configurar casos de matriculación en cursos';
$string['course:enrolreview'] = 'Revisar matriculacións do curso';
$string['course:ignoreavailabilityrestrictions'] = 'Ignorar as restricións de dispoñibilidade';
$string['course:ignorefilesizelimits'] = 'Usar ficheiros mais grandes que o tamaño restrinxido de ficheiro';
$string['course:isincompletionreports'] = 'Amosarse en informes de completado';
$string['course:manageactivities'] = 'Xestionar as actividades';
$string['course:managefiles'] = 'Xestionar ficheiros';
$string['course:managegrades'] = 'Xestionar cualificacións';
$string['course:managegroups'] = 'Xestionar grupos';
$string['course:managescales'] = 'Xestionar escalas';
$string['course:markcomplete'] = 'Marcar os usuarios como completado ao completar un curso';
$string['course:movesections'] = 'Mover seccións';
$string['course:overridecompletion'] = 'Anular o estado do completado da actividade';
$string['course:recommendactivity'] = 'Recomendar actividades no selector de actividades';
$string['course:renameroles'] = 'Renomear os roles';
$string['course:request'] = 'Solicitar novos cursos';
$string['course:reset'] = 'Restabelecer o curso';
$string['course:reviewotherusers'] = 'Revisar outros usuarios';
$string['course:sectionvisibility'] = 'Controlar a visibilidade da sección';
$string['course:setcurrentsection'] = 'Axustar sección actual';
$string['course:setforcedlanguage'] = 'Forzar o idioma do curso';
$string['course:tag'] = 'Cambiar as etiquetas do curso';
$string['course:togglecompletion'] = 'Marcar manualmente as actividades como completadas';
$string['course:update'] = 'Actualizar os axustes do curso';
$string['course:useremail'] = 'Activar/desactivar enderezos de correo';
$string['course:view'] = 'Ver cursos sen participación';
$string['course:viewcoursegrades'] = 'Ver cualificacións do curso';
$string['course:viewhiddenactivities'] = 'Ver actividades agochadas';
$string['course:viewhiddencourses'] = 'Ver cursos agochados';
$string['course:viewhiddensections'] = 'Ver seccións agochadas';
$string['course:viewhiddenuserfields'] = 'Ver campos de usuario agochados';
$string['course:viewparticipants'] = 'Ver participantes';
$string['course:viewscales'] = 'Ver escalas';
$string['course:viewsuspendedusers'] = 'Ver usuarios suspensos.';
$string['course:visibility'] = 'Agochar/amosar cursos';
$string['createrolebycopying'] = 'Crear un novo rol copiando {$a}';
$string['createthisrole'] = 'Crear este rol';
$string['currentcontext'] = 'Contexto actual';
$string['currentrole'] = 'Rol actual';
$string['customroledescription'] = 'Descrición personalizada';
$string['customroledescription_help'] = 'As descricións dos roles estándar localizase automaticamente se a descrición personalizada está baleira.';
$string['customrolename'] = 'Nome completo personalizado';
$string['customrolename_help'] = 'Os nomes dos roles estándar localizase automaticamente se o nome personalizado está baleiro. Debe fornecer un nome completo para cada rol personalizado.';
$string['defaultrole'] = 'Rol predeterminado';
$string['defaultx'] = 'Predeterminado/a: {$a}';
$string['defineroles'] = 'Definir roles';
$string['deletecourseoverrides'] = 'Eliminar todas as anulacións do curso';
$string['deletelocalroles'] = 'Eliminar todas as asignacións de rol locais';
$string['deleterolesure'] = 'Conforma que quere eliminar o rol «{$a->name} ({$a->shortname})»?</p><p>Actualmente este rol está asignado a {$a->count} usuarios.';
$string['deletexrole'] = 'Eliminar o rol {$a}';
$string['duplicaterole'] = 'Duplicar este rol';
$string['duplicaterolesure'] = '<p>Confirma que quere duplicar o rol «{$a->name} ({$a->shortname})»?</p>';
$string['editingrolex'] = 'Editando o rol «{$a}»';
$string['editrole'] = 'Editar rol';
$string['editxrole'] = 'Editar o rol {$a}';
$string['errorbadrolename'] = 'Nome de rol incorrecto';
$string['errorbadroleshortname'] = 'Nome abreviado de rol incorrecto';
$string['errorexistsrolename'] = 'Xa existe ese nome de rol';
$string['errorexistsroleshortname'] = 'Xa existe ese nome de rol';
$string['errorroleshortnametoolong'] = 'O nome abreviado non debe exceder os 100 caracteres';
$string['eventcapabilityassigned'] = 'Permiso asignado';
$string['eventcapabilityunassigned'] = 'Permiso retirado';
$string['eventroleallowassignupdated'] = 'Permitir a asignación de rol';
$string['eventroleallowoverrideupdated'] = 'Permitir a anulación de rol';
$string['eventroleallowswitchupdated'] = 'Permitir cambio de rol';
$string['eventroleallowviewupdated'] = 'Permitir vista de rol';
$string['eventroleassigned'] = 'Asignación de rol';
$string['eventrolecapabilitiesupdated'] = 'Capacidade actualizada de rol';
$string['eventroledeleted'] = 'Rol eliminado';
$string['eventroleunassigned'] = 'Rol desasignado';
$string['eventroleupdated'] = 'Rol actualizado';
$string['existingadmins'] = 'Administradores actuais do sitio';
$string['existingusers'] = '{$a} usuarios existentes';
$string['explanation'] = 'Explicación';
$string['export'] = 'Exportar';
$string['extusers'] = 'Usuarios existentes';
$string['extusersmatching'] = 'Usuarios existentes que coinciden con «{$a}»';
$string['filter:manage'] = 'Xestionar os axustes de filtros locais';
$string['frontpageuser'] = 'Usuario autenticado na páxina de portada';
$string['frontpageuserdescription'] = 'Todos os usuarios identificados na páxina de portada do curso';
$string['globalrole'] = 'Rol do sistema';
$string['globalroleswarning'] = 'ADVERTENCIA! Calquera rol que asigne dende esta páxina aplicarase aos usuarios asignados en todo o sitio, incluíndo a páxina de portada e todos os cursos.';
$string['gotoassignroles'] = 'Ir a Asignar roles neste {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ir a Asignar roles do sistema';
$string['grade:edit'] = 'Editar cualificacións';
$string['grade:export'] = 'Exportar cualificacións';
$string['grade:hide'] = 'Agochar/amosar cualificacións ou elementos';
$string['grade:import'] = 'Importar cualificacións';
$string['grade:lock'] = 'Bloquear cualificacións ou elementos';
$string['grade:manage'] = 'Xestionar elementos de cualificación';
$string['grade:managegradingforms'] = 'Xestionar métodos de cualificación avanzados';
$string['grade:manageletters'] = 'Xestionar cualificacións con letra';
$string['grade:manageoutcomes'] = 'Xestionar resultados de cualificacións';
$string['grade:managesharedforms'] = 'Xestionar modelos de formulario de cualificación avanzada';
$string['grade:override'] = 'Anular cualificacións';
$string['grade:sharegradingforms'] = 'Compartir formulario de cualificación avanzada como un modelo';
$string['grade:unlock'] = 'Desbloquear cualificacións ou elementos';
$string['grade:view'] = 'Ver cualificacións propias';
$string['grade:viewall'] = 'Ver cualificacións doutros usuarios';
$string['grade:viewhidden'] = 'Ver cualificacións agochadas polo propietario';
$string['h5p:deploy'] = 'Despregue de contido H5P';
$string['h5p:setdisplayoptions'] = 'Estabelecer as opcións de visualización H5P';
$string['h5p:updatelibraries'] = 'Xestionar tipos de contido H5P';
$string['highlightedcellsshowdefault'] = 'Os permisos resaltados na seguinte táboa amosan os permisos predeterminados para o arquetipo de rol seleccionado anteriormente.';
$string['highlightedcellsshowinherit'] = 'As celas resaltadas na seguinte táboa amosan o permiso (se o hai) que se pode herdar. Ademais dos permisos que realmente quere cambiar, debe deixar todo listo para os permisos a herdar.';
$string['inactiveformorethan'] = 'inactivo máis de {$a->timeperiod}';
$string['ingroup'] = 'no grupo «{$a->group}»';
$string['inherit'] = 'Herdanza';
$string['invalidpresetfile'] = 'O ficheiro de definición de rol é incorrecto';
$string['legacy:admin'] = 'ROL LEGADO: Administrador';
$string['legacy:coursecreator'] = 'ROL LEGADO: Creador de cursos';
$string['legacy:editingteacher'] = 'ROL LEGADO: Profesor con permiso de edición';
$string['legacy:guest'] = 'ROL LEGADO: Convidado';
$string['legacy:student'] = 'ROL LEGADO: Alumno';
$string['legacy:teacher'] = 'ROL LEGADO: Profesor sen permiso de edición';
$string['legacy:user'] = 'ROL LEGADO: Usuario autenticado';
$string['legacytype'] = 'Tipo de rol legado';
$string['listallroles'] = 'Listar todos os roles';
$string['localroles'] = 'Roles asignados localmente';
$string['mainadmin'] = 'Administrador principal';
$string['mainadminset'] = 'Admin principal';
$string['manageadmins'] = 'Xestionar os administradores do sitio';
$string['manager'] = 'Xestor';
$string['managerdescription'] = 'Os xestores poden acceder aos cursos e modificalos, polo xeral non participan nos cursos.';
$string['manageroles'] = 'Xestionar roles';
$string['maybeassignedin'] = 'Tipos de contexto onde pode asignarse este rol';
$string['morethan'] = 'Máis de {$a}';
$string['multipleroles'] = 'Múltiples roles';
$string['my:configsyspages'] = 'Configurar os modelos do sistema para as páxinas do Taboleiro';
$string['my:manageblocks'] = 'Xestionar bloques da páxina do Taboleiro';
$string['neededroles'] = 'Roles con permiso';
$string['nocapabilitiesincontext'] = 'Non hai permisos dispoñíbeis neste contexto';
$string['noneinthisx'] = 'Ningún neste {$a}';
$string['noneinthisxmatching'] = 'Non hai usuarios que coincidan con «{$a->search}» neste {$a->contexttype}';
$string['norole'] = 'Sen rol';
$string['noroleassignments'] = 'Este usuario non ten ningunha tarefa de rol en ningún lugar deste sitio.';
$string['noroles'] = 'Non hai roles';
$string['notabletoassignroleshere'] = 'Vostede non pode asignar aquí ningún rol';
$string['notabletooverrideroleshere'] = 'Non ten permisos para anular aquí os permisos de ningún rol';
$string['notes:manage'] = 'Xestionar notas';
$string['notes:view'] = 'Ver notas';
$string['notset'] = 'Non estabelecido';
$string['novisibleroles'] = 'Non hai roles';
$string['overrideanotherrole'] = 'Anular outro rol';
$string['overridecontext'] = 'Anular contexto';
$string['overridepermissions'] = 'Anular permisos';
$string['overridepermissions_help'] = 'As anulacións de permisos posibilitan permitir ou impedir os permisos seleccionados nun contexto específico.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Anular os permisos do rol «{$a->role}» no contexto {$a->context}';
$string['overridepermissionsin'] = 'Anular permisos en {$a}';
$string['overrideroles'] = 'Anular roles';
$string['overriderolesin'] = 'Anular roles en {$a}';
$string['overrides'] = 'Anulacións';
$string['overridesbycontext'] = 'Anulacións (por contexto)';
$string['payment:manageaccounts'] = 'Xestionar as contas';
$string['payment:viewpayments'] = 'Ver os pagamentos';
$string['permission'] = 'Permiso';
$string['permission_help'] = 'Os permisos son os axustes de funcionalidade para facer algo. Hai 4 opcións:

* Non estabelecido
* Permitir - Concedese funcionalidade para facer algo
* Impedir - Retirase a funcionalidade para facer algo, incluso se se permite nun contexto maior
* Prohibir - Negase o permiso por completo e non pode ser anulado por calquera outro (máis específico) contexto';
$string['permissions'] = 'Permisos';
$string['permissionsforuser'] = 'Permisos para o usuario {$a}';
$string['permissionsincontext'] = 'Permisos en {$a}';
$string['portfolio:export'] = 'Exportar a portafolios';
$string['potentialusers'] = '{$a} usuarios potenciais';
$string['potusers'] = 'Usuarios potenciais';
$string['potusersmatching'] = 'Usuarios potenciais que coinciden con «{$a}»';
$string['prevent'] = 'Impedir';
$string['privacy:metadata:preference:showadvanced'] = 'Xestione o botón de alternar o modo avanzado.';
$string['privacy:metadata:role_assignments'] = 'Asignacións de roles';
$string['privacy:metadata:role_assignments:component'] = 'Engadido responsábel da asignación de roles, baleira cando se asigna manualmente.';
$string['privacy:metadata:role_assignments:itemid'] = 'O ID da instancia de matriculación/autenticación responsábel desta asignación de rol';
$string['privacy:metadata:role_assignments:modifierid'] = 'O ID do usuario que creou ou modificou a asignación de rol';
$string['privacy:metadata:role_assignments:roleid'] = 'O ID do rol';
$string['privacy:metadata:role_assignments:tableexplanation'] = 'Esta táboa almacena os roles asignados en cada contexto.';
$string['privacy:metadata:role_assignments:timemodified'] = 'A data na que se creou ou modificou a asignación de rol.';
$string['privacy:metadata:role_assignments:userid'] = 'O ID do usuario';
$string['privacy:metadata:role_capabilities'] = 'Funcionalidades do rol';
$string['privacy:metadata:role_capabilities:capability'] = 'O nome da funcionalidade.';
$string['privacy:metadata:role_capabilities:modifierid'] = 'O ID do usuario que creou ou modificou a funcionalidade';
$string['privacy:metadata:role_capabilities:permission'] = 'O permiso para unha funcionalidade: herdar, permitir, previr ou prohibir.';
$string['privacy:metadata:role_capabilities:roleid'] = 'O ID do rol';
$string['privacy:metadata:role_capabilities:tableexplanation'] = 'As funcionalidades e a anulación das funcionalidades para un rol particular nun contexto particular';
$string['privacy:metadata:role_capabilities:timemodified'] = 'A data na que se creou ou modificou a funcionalidade';
$string['privacy:metadata:role_cohortroles'] = 'Roles a círculos';
$string['prohibit'] = 'Prohibir';
$string['prohibitedroles'] = 'Prohibido';
$string['question:add'] = 'Engadir novas preguntas';
$string['question:config'] = 'Configurar tipos de pregunta';
$string['question:editall'] = 'Editar todas as preguntas';
$string['question:editmine'] = 'Editar as súas propias preguntas';
$string['question:flag'] = 'Marcar preguntas mentres se intentan';
$string['question:managecategory'] = 'Editar categorías de preguntas';
$string['question:moveall'] = 'Mover todas as preguntas';
$string['question:movemine'] = 'Mover as súas propias preguntas';
$string['question:tagall'] = 'Etiquetar todas as preguntas';
$string['question:tagmine'] = 'Etiquetar as súas propias preguntas';
$string['question:useall'] = 'Usar todas as preguntas';
$string['question:usemine'] = 'Usar as súas propias preguntas';
$string['question:viewall'] = 'Ver todas as preguntas';
$string['question:viewmine'] = 'Ver as súas propias preguntas';
$string['rating:rate'] = 'Engadir as puntuacións aos elementos';
$string['rating:view'] = 'Ver a puntuación total que vostede reciba';
$string['rating:viewall'] = 'Ver todas as puntuacións en bruto dadas por individuos';
$string['rating:viewany'] = 'Ver as puntuacións totais que reciba calquera';
$string['resetrole'] = 'Restabelecer';
$string['resettingrole'] = 'Reiniciando o rol «{$a}»';
$string['restore:configure'] = 'Configurar as opcións de restauración';
$string['restore:createuser'] = 'Crear usuarios na restauración';
$string['restore:restoreactivity'] = 'Restaurar actividades';
$string['restore:restorecourse'] = 'Restaurar cursos';
$string['restore:restoresection'] = 'Restaurar seccións';
$string['restore:restoretargetimport'] = 'Restaurar de ficheiros indicados como importación';
$string['restore:rolldates'] = 'Está permitido mover as datas na configuración da actividade ao restaurar';
$string['restore:uploadfile'] = 'Enviar ficheiros ás áreas de copia de seguridade';
$string['restore:userinfo'] = 'Restaurar datos de usuario';
$string['restore:viewautomatedfilearea'] = 'Restaurar cursos dende copias de seguridade automatizadas';
$string['risks'] = 'Riscos';
$string['role:assign'] = 'Asignar roles aos usuarios';
$string['role:manage'] = 'Crear e xestionar roles';
$string['role:override'] = 'Anular permisos para outros';
$string['role:review'] = 'Revisión de permisos para outros';
$string['role:safeoverride'] = 'Anular permisos seguros para outros';
$string['role:switchroles'] = 'Cambiar a outros roles';
$string['roleallowheader'] = 'Permitir rol:';
$string['roleallowinfo'] = 'Seleccione un rol que engadir á lista de roles permitidos no contexto «{$a->context}», funcionalidade «{$a->cap}»:';
$string['roleassignments'] = 'Asignacións de roles';
$string['roledefinitions'] = 'Definicións de roles';
$string['rolefullname'] = 'Nome do rol';
$string['roleincontext'] = '{$a->role} en {$a->context}';
$string['roleprohibitheader'] = 'Prohibir rol';
$string['roleprohibitinfo'] = 'Seleccione un rol que engadir á lista de roles prohibidos no contexto «{$a->context}», funcionalidade «{$a->cap}»:';
$string['rolerepreset'] = 'Usar a preconfiguración do rol';
$string['roleresetdefaults'] = 'Predeterminados';
$string['roleresetrole'] = 'Usar rol ou arquetipo';
$string['rolerisks'] = 'Riscos dos roles';
$string['roles'] = 'Roles';
$string['roles_help'] = 'Un rol é un conxunto de permisos definidos para todo o sistema que vostede pode asignar a usuarios específicos en contextos específicos.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Seleccionar rol';
$string['rolesforuser'] = 'Roles para o usuario {$a}';
$string['roleshortname'] = 'Nome abreviado';
$string['roleshortname_help'] = 'Nome abreviado de rol é un identificador de baixo nivel no que só se permiten caracteres alfanuméricos ASCII. Non cambie os nomes curtos dos roles estándar.';
$string['roletoassign'] = 'Rol a asignar';
$string['roletooverride'] = 'Rol a anular';
$string['safeoverridenotice'] = 'Nota: Os permisos con risco máis elevado están bloqueados porque vostede só pode anular permisos seguros.';
$string['search:query'] = 'Facer buscas en todo o sitio';
$string['selectanotheruser'] = 'Seleccionar outro usuario';
$string['selectauser'] = 'Escolla un usuario';
$string['selectrole'] = 'Escolla un rol';
$string['showallroles'] = 'Amosar todos os roles';
$string['showthisuserspermissions'] = 'Amosar os permisos deste usuario';
$string['site:accessallgroups'] = 'Acceder a todos os grupos';
$string['site:approvecourse'] = 'Aprobar a creación de cursos';
$string['site:backup'] = 'Copia de seguridade dos cursos';
$string['site:config'] = 'Cambiar a configuración do sitio';
$string['site:configview'] = 'Ver a árbore de administración do sitio (mais non todas as páxinas nel)';
$string['site:deleteanymessage'] = 'Eliminar calquera mensaxe no sitio';
$string['site:deleteownmessage'] = 'Eliminar mensaxes enviados por e para o usuario';
$string['site:doanything'] = 'Permiso para todo';
$string['site:doclinks'] = 'Amosar ligazóns a documentos fóra do sitio';
$string['site:forcelanguage'] = 'Anular o idioma do curso';
$string['site:import'] = 'Importar outros cursos a un curso';
$string['site:maintenanceaccess'] = 'Acceder ao sitio mentres está en modo de mantemento';
$string['site:manageallmessaging'] = 'Engadir, retirar, bloquear e desbloquear contactos para calquera usuario';
$string['site:manageblocks'] = 'Xestionar bloques nunha páxina';
$string['site:managecontextlocks'] = 'Administrar a conxelación de contextos';
$string['site:messageanyuser'] = 'Ignorar as preferencias de privacidade do usuario para enviar mensaxes a calquera usuario';
$string['site:mnetloginfromremote'] = 'Acceso dende unha aplicación remota vía MNet';
$string['site:mnetlogintoremote'] = 'Desprazarse a unha aplicación remota vía MNet';
$string['site:readallmessages'] = 'Ler todas as mensaxes do sitio';
$string['site:restore'] = 'Restaurar cursos';
$string['site:senderrormessage'] = 'Envíar unha mensaxe ao usuario de asistencia dende a páxina de erro';
$string['site:sendmessage'] = 'Enviar mensaxes a calquera usuario';
$string['site:trustcontent'] = 'Confiar en contidos enviados';
$string['site:uploadusers'] = 'Cargar novos usuarios dende un ficheiro';
$string['site:viewanonymousevents'] = 'Ver eventos anónimos nos informes';
$string['site:viewfullnames'] = 'Ver sempre os nomes completos dos usuarios';
$string['site:viewparticipants'] = 'Ver participantes';
$string['site:viewreports'] = 'Ver informes';
$string['site:viewuseridentity'] = 'Ver a identidade completa do usuario nas listas';
$string['siteadministrators'] = 'Administradores do sitio';
$string['tag:edit'] = 'Editar as etiquetas existentes';
$string['tag:editblocks'] = 'Editar bloques en páxinas de etiquetas';
$string['tag:flag'] = 'Sinalar etiquetas como inapropiadas';
$string['tag:manage'] = 'Xestionar todas as etiquetas';
$string['thisnewrole'] = 'Este rol novo';
$string['thisusersroles'] = 'Tarefas de rol deste usuario';
$string['unassignarole'] = 'Desasignar rol {$a}';
$string['unassignconfirm'] = 'Confirma que quere desasignar o rol «{$a->role}» do usuario «{$a->user}»?';
$string['unassignerror'] = 'Produciuse un erro ao desasignar o rol {$a->role} do usuario {$a->user}.';
$string['user:changeownpassword'] = 'Cambiar o propio contrasinal';
$string['user:create'] = 'Crear usuarios';
$string['user:delete'] = 'Eliminar usuarios';
$string['user:editmessageprofile'] = 'Editar o perfil de usuario de mensaxería';
$string['user:editownmessageprofile'] = 'Editar o propio perfil de usuario de mensaxería';
$string['user:editownprofile'] = 'Editar o propio perfil de usuario';
$string['user:editprofile'] = 'Editar perfil de usuario';
$string['user:ignoreuserquota'] = 'Ignorar o límite de cota de usuario';
$string['user:loginas'] = 'Acceder como outro usuario';
$string['user:manageblocks'] = 'Xestionar bloques no perfil de usuario doutros usuarios';
$string['user:manageownblocks'] = 'Xestionar bloques no propio perfil público de usuario';
$string['user:manageownfiles'] = 'Xestionar ficheiros nas propias áreas privadas de ficheiros';
$string['user:managesyspages'] = 'Configurar o deseño predeterminado da páxina para os perfís de usuario públicos';
$string['user:readuserblogs'] = 'Ver todos os blogs de usuario';
$string['user:readuserposts'] = 'Ver todas as mensaxes dos usuarios';
$string['user:update'] = 'Actualizar perfís de usuario';
$string['user:viewalldetails'] = 'Ver información completa do usuario';
$string['user:viewdetails'] = 'Ver perfís de usuario';
$string['user:viewhiddendetails'] = 'Ver detalles agochados dos usuarios';
$string['user:viewlastip'] = 'Ver o último enderezo IP do usuario';
$string['user:viewuseractivitiesreport'] = 'Ver informes de actividade dos usuarios';
$string['user:viewusergrades'] = 'Ver cualificacións dos usuarios';
$string['usersfrom'] = 'Usuarios de {$a}';
$string['usersfrommatching'] = 'Usuarios de {$a->contextname} que coinciden con «{$a->search}»';
$string['usersinthisx'] = 'Usuarios neste {$a}';
$string['usersinthisxmatching'] = 'Usuarios neste {$a->contexttype} que coinciden con «{$a->search}»';
$string['userswithrole'] = 'Tódolos usuarios cun rol';
$string['userswiththisrole'] = 'Usuarios sen rol';
$string['useshowadvancedtochange'] = 'Usar «Amosar avanzadas» para cambiar';
$string['viewingdefinitionofrolex'] = 'Vendo a definición do rol «{$a}»';
$string['viewrole'] = 'Ver detalles do rol';
$string['webservice:createmobiletoken'] = 'Crear un testemuño de servizo web para acceso de móbiles';
$string['webservice:createtoken'] = 'Crear un testemuño de servizo web';
$string['webservice:managealltokens'] = 'Xestionar os testemuños de servizos web dos usuarios';
$string['whydoesuserhavecap'] = 'Por que {$a->fullname} ten a funcionalidade de {$a->capability} no contexto {$a->context}?';
$string['whydoesusernothavecap'] = 'Por que {$a->fullname} non ten a funcionalidade de {$a->capability} no contexto {$a->context}?';
$string['xroleassignments'] = 'Tarefas do rol para {$a}';
$string['xuserswiththerole'] = 'Usuarios co rol «{$a->role}»';
